:root {
    --primary-color: #3A7095;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: "Titillium Web", sans-serif;
}

a {
    text-decoration: none;
}

p {
    margin-bottom: 16px;
    font-size: 2rem;
}

h2 {
    font-size: 4.4rem;
    color: var(--primary-color);
}

h3 {
    font-size: 2.4rem;
}

.container {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: auto;
}

.primary--text {
    color: #3A7095;
}

.red--text {
    color: #3A7095;
}

.black--text {
    color: #000;
}

.white--text {
    color: #fff;
}

.yellow--text {
    color: #ffeb3b;
}

.grid {
    display: grid;
    gap: 20px;
}

.grid--2 {
    grid-template-columns: 1fr 1fr;
}

.grid--3 {
    grid-template-columns: repeat(3, 1fr);
}

.text-center {
    text-align: center;
}

.d-block {
    display: block;
}

.d-flex {
    display: flex;
}

.align-end {
    align-items: flex-end;
}

.align-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-space-between {
    justify-content: space-between;
}

.m-auto {
    margin: auto;
}

.display-1 {
    font-size: 3.4rem;
}

.display-4 {
    font-size: 9rem;
}

.headline {
    font-size: 2rem;
}

.title {
    font-size: 1.8rem;
}

.font-600 {
    font-weight: 600;
}

.mr-3 {
    margin-right: 12px;
}

.text-uppercase {
    text-transform: uppercase;
}

.divider {
    border-color: rgba(0, 0, 0, 0.12);
    margin: 20px 0;
}

.badge {
    background-color: var(--primary-color);
}

.badge__wrapper {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.badge__title {
    font-style: italic;
    color: #fff;
    font-size: 2.6rem;
}

.hero {
    padding: 20px 0;
}

.hero__title {
    color: var(--primary-color);
    font-size: 3.6rem;
    text-transform: uppercase;
}

.hero__buy-now {
    max-width: 300px;
}

.hero__order-today {
    display: block;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
}

.hero__bottles-img {
    max-width: 300px;
    margin-top: -40px;
    margin-bottom: -50px;
    width: 100%;
}

.header__timer {
    margin-top: 40px;
}

.header__timer-item {
    margin: 0 12px;
}

.header__timer-item h2 {
    background-color: #ffa726;
    border: 4px solid #f09000;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    display: grid;
    place-content: center;
    font-size: 2.8rem;
    color: #000;
}

.header__timer-item p {
    font-size: 1.4rem;
    color: rgb(156, 156, 156);
}

.what-is {
    padding: 20px 0;
}

.special-offer {
    background-color: var(--primary-color);
    padding: 20px 0;
}

.special-offer__title {
    color: #fff;
}

.special-offer__subtitle {
    color: #fff;
    font-size: 3rem;
}

.special-offer__stars {
    max-width: 200px;
}

.pricing-box {
    background: #fff;
    padding: 40px 60px;
    border-radius: 24px;
    margin: 30px 0;
}

.pricing-card {
    background: #424242;
    padding: 4px;
}

.pricing-card__img {
    width: 100%;
    max-width: 400px;
    margin: 10px auto;
    display: block;
}

.pricing-card__header {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 4rem;
}

.pricing-card__body {
    padding: 10px;
    background: #fff;
}

.pricing-card__price {
    max-height: 110px;
}

.pricing-card__btn {
    max-width: 300px;
    width: 100%;
    margin: auto;
    display: block;
}

.safe {
    padding: 20px 0;
}

.safe__img {
    max-width: 160px;
    margin-right: 60px;
}

.guarantee {
    background-color: var(--primary-color);
    padding: 40px 0;
}

.guarantee .grid--2 {
    grid-template-columns: 0.5fr 1fr;
}

.guarantee__img {
    max-width: 340px;
    width: 100%;
}

.guarantee__btn {
    max-width: 360px;
    width: 100%;
}

.ingredients {
    padding: 20px 0;
}

.buy-now--centered {
    display: block;
    margin: auto;
}

.footer {
    background-color: #424242;
    padding: 30px 0;
    margin-top: 60px;
}

.footer__header {
    margin-bottom: 30px;
}

.footer__list {
    list-style: none;
    display: flex;
}

.footer__list-item {
    margin: 0 12px;
}

.footer__list-item a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5rem;
}

.footer__copyright,
.footer__disclaimer {
    font-size: 1.5rem;
}

.terms {
    padding: 60px 0;
}

.terms ul li {
    font-size: 1.6rem;
}

.order__bottles-img,
.order__get-started {
    max-width: 450px;
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .grid--3 {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 930px) {
    .badge__wrapper {
        flex-direction: column;
    }
    .grid--2,
    .guarantee .grid--2 {
        grid-template-columns: 1fr;
    }
    .footer__header {
        flex-direction: column;
    }
    .display-1 {
        font-size: 3rem;
    }
}

@media screen and (max-width: 768px) {
    .grid--3 {
        grid-template-columns: 1fr;
    }
    .pricing-box {
        padding: 40px 20px;
    }
    .flex-md-column {
        flex-direction: column;
    }
    .display-1 {
        font-size: 2.6rem;
    }
}